<!doctype html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
		<title>Les AMAP du numérique</title>
		<link rel="stylesheet" href="css/reset.css">
		<link rel="stylesheet" href="css/reveal.css">
		<link rel="stylesheet" href="css/theme/white.css">
		<!-- Theme used for syntax highlighting of code -->
		<link rel="stylesheet" href="lib/css/monokai.css">
		<!-- Printing and PDF exports -->
		<script>
			var link = document.createElement('link');
			link.rel = 'stylesheet';
			link.type = 'text/css';
			link.href = window.location.search.match( /print-pdf/gi) ? 'css/print/pdf.css' : 'css/print/paper.css';
			document.getElementsByTagName('head')[0].appendChild(link);
		</script>
	</head>
  <body>
    <div class="reveal">
			<div class="slides">
        <section>
          <h1>Picasoft</h1>
          <!-- petit historique, missions de Picasoft -->
        </section>
        <section>
          <h1>Informatique et développement durable ?</h1>
          <!-- difficile de parler écologie,
            pour autant s'inscrit dans le DD,
            parallèle avec l'agroalimentaire,
            résilience, pouvoir politique,
            le libre comme modèle de société, etc -->
        </section>
        <section>
          <h1>Devenez acteurs de la transition</h1>
          <!-- outils libres : mattermost, etherpad, framaforms, wekan,
               peertube, mobilizon, thunderbird, firefox, OSM...
               framalibre.org -->
        </section>
        <section>
          <h1>Vous n'êtes pas seuls</h1>
          <!-- on peut vous aider, prochains ateliers,
               n'hésitez pas à nous contacter si vous voulez qu'on
               organise qqchose de spécifique -->
        </section>
      </div>
      <script src="js/reveal.js"></script>
  	<script>
  		Reveal.initialize({
  			hash: true,
  			dependencies: [
  				{ src: 'plugin/zoom-js/zoom.js', async: true }
  			]
  		});
  	</script>
  </body>
</html>
